Source: python-openstackdocstheme
Version: 1.5.0-2~u16.04+mcp0
Binary:
  - python-openstackdocstheme
  - python-openstackdocstheme-doc
  - python3-openstackdocstheme
Build_time: 2017-04-07-15-11-42
Code_project:
  openstackdocstheme: 47149987c169976d8cd4bc34c1f2d7bb02874cc0
  openstackdocstheme-build: 84408cf37b3c8745adfd4de49a1f089a066a9de5
